@charset "UTF-8";
dl, dt, dd {
  margin: 0;
}

/* Images */
.icon {
  display: inline-block;
  background: url('/assets/images/front/sp/sprite/icon-s9486bfd8a6.png') no-repeat;
  -moz-background-size: 35px 138px;
  -o-background-size: 35px 138px;
  -webkit-background-size: 35px 138px;
  background-size: 35px 138px;
  vertical-align: middle;
}

.icon-manual-mini {
  width: 12px;
  height: 12px;
  background-position: 0 0;
}

.icon-manual {
  width: 35px;
  height: 35px;
  background-position: 0 -17px;
}

.icon-pc-mini {
  width: 9px;
  height: 9px;
  background-position: 0 -57px;
}

.icon-qa-mini {
  width: 12px;
  height: 12px;
  background-position: 0 -71px;
}

.icon-qa {
  width: 35px;
  height: 35px;
  background-position: 0 -88px;
}

.icon-sp-mini {
  width: 6px;
  height: 10px;
  background-position: 0 -128px;
}

.service-icon {
  display: inline-block;
  background: url('/assets/images/front/sp/sprite/service-icon-sdc8bfa8bd2.png') no-repeat;
  -moz-background-size: 44px 1689px;
  -o-background-size: 44px 1689px;
  -webkit-background-size: 44px 1689px;
  background-size: 44px 1689px;
  vertical-align: middle;
}

.access-analytics-sm {
  width: 23px;
  height: 23px;
  background-position: 0 0;
}

.access-ranking-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -28px;
}

.affiliate-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -56px;
}

.app-lg {
  width: 44px;
  height: 44px;
  background-position: 0 -84px;
}

.app-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -133px;
}

.bbs-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -161px;
}

.blog-lg {
  width: 44px;
  height: 44px;
  background-position: 0 -189px;
}

.blog-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -238px;
}

.cart-lg {
  width: 44px;
  height: 44px;
  background-position: 0 -266px;
}

.cart-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -315px;
}

.chat-sm-47 {
  width: 23px;
  height: 23px;
  background-position: 0 -343px;
}

.chat-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -371px;
}

.clap-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -399px;
}

.contents-market-lg {
  width: 44px;
  height: 44px;
  background-position: 0 -427px;
}

.contents-market-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -476px;
}

.counter-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -504px;
}

.diary-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -532px;
}

.directory-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -560px;
}

.domain-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -588px;
}

.fc2-lg {
  width: 44px;
  height: 44px;
  background-position: 0 -616px;
}

.fc2-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -665px;
}

.game-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -693px;
}

.himawari-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -721px;
}

.homepage-lg {
  width: 44px;
  height: 44px;
  background-position: 0 -749px;
}

.homepage-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -798px;
}

.icon-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -826px;
}

.knowhow-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -854px;
}

.live-lg {
  width: 44px;
  height: 44px;
  background-position: 0 -882px;
}

.live-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -931px;
}

.mailform-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -959px;
}

.mall-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -987px;
}

.matome-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1015px;
}

.mobile-web-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1043px;
}

.movie-lg {
  width: 44px;
  height: 44px;
  background-position: 0 -1071px;
}

.movie-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1120px;
}

.novel-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1148px;
}

.piyo-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1176px;
}

.prof-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1204px;
}

.ranking-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1232px;
}

.rental-server-lite-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1260px;
}

.rental-server-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1288px;
}

.saymove-lg {
  width: 44px;
  height: 44px;
  background-position: 0 -1316px;
}

.saymove-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1365px;
}

.seo-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1393px;
}

.server-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1421px;
}

.sns-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1449px;
}

.textad-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1477px;
}

.thebbs-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1505px;
}

.vote-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1533px;
}

.vps-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1561px;
}

.wifi-lg {
  width: 44px;
  height: 44px;
  background-position: 0 -1589px;
}

.wifi-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1638px;
}

.wiki-sm {
  width: 23px;
  height: 23px;
  background-position: 0 -1666px;
}

.unicorn {
  display: inline-block;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIIAAAAqCAMAAABIknNMAAAA2FBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADrHyQAAAAAAAAAAAAAAAAAAAAAAADrHyQAAADrHyQAAADyam3rHyTrHyTrHyT////rHyTrHyTrHyT1j5LrHyT////uNjvuREnsJivrHyTuOz/uREnrHyTsLjPuP0P95ubrHyTvTFD1j5LwV1vrHyTyam3////wU1f1j5LwV1vzc3b5v8DzeXzwV1sAAAD////rHyTwV1vsLTL94+T6x8j71db1j5LuOz/+8fHvSU35ubv4q632nZ/zc3bxZWj0gYTH+GfZAAAANnRSTlMAQO+AEGDfIO/PML9wr58wjxBQv4/PgEDfYEAgIBDPv6+fgGBQ59/Pv5+AgHAwKM+/v4BwUEC5j8E8AAADvklEQVRYw8WY53LiMBSF5YKpZoEN2U2yNdneKzpuGBsb3v+N1rKIJbfIzGTD9ytYmfHHvUdXSgiZv5iTU7McPCIn5gtwQU7LIwCvT9yMpwCWz8gpOUPG4JKUmV8/Jw/GG+ScE5nLAb4/oMMAOa+kQJwj4wd5MF4B+wjA29vd+ewDADf2fpEqqxZIwcgY6/yZZU/6pITZs63VAX0sr14A6WbHAnHBO8PKEnmxiz/HKvSs8vOpLLHgboKZWSQPCClNkHGWfcrjuaZ75nR1lEJ/XFvQe+SW6arGsHBYAgGlQQjgxeWSNcH3ImTs3h+jMNKblm4djKbFoTQgE0rpxgFnt4ldngbnupuCMKiz4BVqXjTEgNxRxhqMhMZcJHHhXnVVMK2WNd3kbWhZFAOS5vguoiCrh5uXABkvuyrMVm1MmaB4qZaVxBY1EgPS5w6bZEMz4rwEGY7/pFmBCGqFHk40bSIVpU/IovgwIoxhtROXwJ6W4CUIt4HzUqFQT9ukugMMadk+7N6GMERZBXyvUNiwOK69FMBVJwVLfiHHvi39jP8sbxCt8tuPBoBLaQQIhxSpt8578VGtIPfBKj2zppMR4WiaZhjGYVbNCgVhEFDKJpLohB+H4Gn4plSQez0TD3sLkzTTLzawJhvQCC6vgtigburFzmfVjihFQSNqzCKNumzAsyCIgTDx1iHw8igFs6MBxxAGDaTbIAUj7KAwFh+UjCwRHPMuA+pH4ERP7lWhp4sxNTpcVwLayDavQLr1tp/uUcGcVo+wD5B3Ig2kCeXBSYJgHQE/1QrTjgr94Uoe1Yy/ANLiezvsZ+Gw3blgvDsmjn2p6QsiqJ3n1kjc2vj5sGHhR0wFOxxwnivnwqRpU85Wut0z5RhI3nax8Iy9glKfh9+lEuvss7Pf+p7/W6mgNY0m63Bo9esG+oQIXgPYOeDsqYTvB36yZ0uflApixWr4zjWD4YhIXLng1DbHNsSBa7WCXTko5TvMsGowJWXOwXhx85XdYmV85LiO81mpIL9gUs3+RCRRXGll5gO8/fiVkLPqpcFbZ61gB5b/Xq1ALCnrU8Pgg0Ka2cO7br43N3nin1aHlO84Du+S00FBW7Ux41VqgQjeiD7IZ6VKQTC78/pqqRT4zkgqE9opUCu0l1rLk7BSK8zZpG5VeNJFwRy2/yljdFC4ACLa1gg0Kqh7IabwuIPCEkiOVajTn5ZjYJiEo6sU+JyOnDIhO6Ee53xTKQgWhj0e66vx2DY0aXiqFc7QzDm5H7RWxP+8FAr/j3+Lcy0Qjt/ZPgAAAABJRU5ErkJggg==');
  background-size: 65px 21px;
  background-repeat: no-repeat;
  width: 65px;
  height: 21px;
  vertical-align: top;
}

.search-icon_fb {
  display: inline-block;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAmBAMAAABaE/SdAAAAKlBMVEUAAABNTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU0tTg8rAAAADXRSTlMA0GBAgMAwoFDwIBDgvuZAXQAAAN1JREFUKM+lkj0KAjEQRuMPKNiI2gp6gAXFWtDGzgsIgoWt4AUEzyFYWth5EYv1X/DdRRMzGne282syPB5MMhnjMh3DeWDCNHGpBGiDz+iDimth96WwiE8OohHEi1tb1zqdvj1XbzYGqrZoA2eHssB1Z6vSAmjYKgPMjUsBKNtiBrHxqcPFnkM4CuvCybcoC8v4JkBPWB7wrCUs9zfTPdLvou+ceFtJ3qZnoGelZvpievYc9B+JGIVIxHWKuFFisEORiMGuZR27Gcm33eMHedGkiEaLsdHiJcmK+3jyBEZOActYv0QzAAAAAElFTkSuQmCC');
  background-size: 19px 19px;
  background-repeat: no-repeat;
  width: 19px;
  height: 19px;
}

.search-icon_light_fb {
  display: inline-block;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAmBAMAAABaE/SdAAAAKlBMVEUAAADMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMyvzDSkAAAADXRSTlMA0GBAgMAwoFDwIBDgvuZAXQAAAN1JREFUKM+lkj0KAjEQRuMPKNiI2gp6gAXFWtDGzgsIgoWt4AUEzyFYWth5EYv1X/DdRRMzGne282syPB5MMhnjMh3DeWDCNHGpBGiDz+iDimth96WwiE8OohHEi1tb1zqdvj1XbzYGqrZoA2eHssB1Z6vSAmjYKgPMjUsBKNtiBrHxqcPFnkM4CuvCybcoC8v4JkBPWB7wrCUs9zfTPdLvou+ceFtJ3qZnoGelZvpievYc9B+JGIVIxHWKuFFisEORiMGuZR27Gcm33eMHedGkiEaLsdHiJcmK+3jyBEZOActYv0QzAAAAAElFTkSuQmCC');
  background-size: 19px 19px;
  background-repeat: no-repeat;
  width: 19px;
  height: 19px;
}

.close-icon_fb {
  display: inline-block;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAmBAMAAABaE/SdAAAAD1BMVEUAAABNTU1NTU1NTU1NTU1g4LniAAAABHRSTlMAoNAQ9mTugQAAAIlJREFUKM9t0sENwjAMBVAjFgDEAogOULEB1d9/JoyEeJVqH5Kv+vWQxFXnR+3rtvbyyqXUKc9mS96l7tnWZmmIpeGSNMSSrVew2Vf0Bv6AHRMwSVfUBPVADLz+GRgMxEAMxEDs8G38FwMxEAOHs813MN+VDIqgpHt8SwzEwGmGplmbZnKa3WnGPxNFTuU7CkBrAAAAAElFTkSuQmCC');
  background-size: 19px 19px;
  background-repeat: no-repeat;
  width: 19px;
  height: 19px;
}

@font-face {
  font-family: "FC2Help-SourceHanSansHeavy";
  src: url("/assets/fonts/help/FC2Help-SourceHanSansHeavy.eot");
}
@font-face {
  font-family: "FC2Help-SourceHanSansHeavy";
  src: url("/assets/fonts/help/FC2Help-SourceHanSansHeavy?#iefix") format("embedded-opentype");
}
@font-face {
  font-family: "FC2Help-SourceHanSansHeavy";
  src: url("/assets/fonts/help/FC2Help-SourceHanSansHeavy.woff") format("woff");
}
.serviceLogo {
  display: inline-block;
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-size: 1.8rem;
  font-family: "FC2Help-SourceHanSansHeavy";
}
.serviceLogo > a {
  color: #000;
  cursor: pointer;
  text-decoration: none;
}
.serviceLogo > a > span {
  padding-left: 3px;
}

@font-face {
  font-family: 'fc2IconFonts';
  src: url("/assets/fonts/icon/fc2IconFonts.eot?-a6xjeu");
  src: url("/assets/fonts/icon/fc2IconFonts.eot?#iefix-a6xjeu") format("embedded-opentype"), url("/assets/fonts/icon/fc2IconFonts.ttf?-a6xjeu") format("truetype"), url("/assets/fonts/icon/fc2IconFonts.woff?-a6xjeu") format("woff"), url("/assets/fonts/icon/fc2IconFonts.svg?-a6xjeu#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'fc2IconFonts';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-go_top:before {
  content: "\e604";
}

.icon-pc:before {
  content: "\e600";
}

.icon-globe:before {
  content: "\e601";
}

.icon-help:before {
  content: "\e602";
}

.icon-home:before {
  content: "\e603";
}

/* Base */
body {
  word-wrap: break-word;
}

p {
  margin-top: 1em;
  margin-bottom: 1em;
}

strong {
  font-weight: bold;
}

em {
  color: #ef5763;
  font-style: normal;
}

br {
  clear: both;
}

::-webkit-input-placeholder {
  color: #959595;
}

.caption {
  font-size: 12px;
  font-size: 1.2rem;
  color: #959595;
}

/* Layout */
.l-contents {
  margin-bottom: 32px;
}

.l-contents-box {
  margin-bottom: 32px;
}

.l-grid {
  display: flex;
  display: -webkit-flex;
  display: -webkit-box;
  display: flexbox;
  list-style: none;
  margin: 0;
  padding: 0;
}

.l-grid-2col {
  -webkit-box-flex: 1;
  box-flex: 1;
}

.l-serviceTable-col {
  display: flex;
  display: -webkit-flex;
  display: -webkit-box;
  display: flexbox;
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #e7e7e7;
}

.l-serviceTable-item {
  display: flex;
  display: -webkit-flex;
  display: -webkit-box;
  display: flexbox;
  width: 50%;
}
.l-serviceTable-item:nth-child(odd) {
  border-right: 1px solid #e7e7e7;
}
.l-serviceTable-item a {
  display: block;
  position: relative;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  box-flex: 1;
  padding: 12px 12px;
  color: #4d4d4d;
}
.l-serviceTable-item .service-icon {
  position: absolute;
  top: 12px;
  left: 10px;
}
.l-serviceTable-item .l-serviceTable-name {
  display: block;
  margin-left: 28px;
}

/* Helper css */
.text-bold {
  font-weight: bold;
}

.text-normal {
  font-weight: normal;
}

.fontSize-md {
  font-size: 16px;
  font-size: 1.6rem;
}

.fontSize-sm {
  font-size: 12px;
  font-size: 1.2rem;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-base {
  color: #4d4d4d;
}

.text-link {
  color: #2e5cb4;
}

.text-muted {
  color: #959595;
}

.float-left {
  float: left !important;
}

.float-right {
  float: right !important;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.mt-4 {
  margin-top: 4px;
}

.mt-8 {
  margin-top: 8px;
}

.mt-16 {
  margin-top: 16px;
}

.mt-24 {
  margin-top: 24px;
}

.mt-32 {
  margin-top: 32px;
}

.mt-40 {
  margin-top: 40px;
}

.mr-4 {
  margin-right: 4px;
}

.mr-8 {
  margin-right: 8px;
}

.mr-16 {
  margin-right: 16px;
}

.mr-24 {
  margin-right: 24px;
}

.mr-32 {
  margin-right: 32px;
}

.mr-40 {
  margin-right: 40px;
}

.mb-4 {
  margin-bottom: 4px;
}

.mb-8 {
  margin-bottom: 8px;
}

.mb-16 {
  margin-bottom: 16px;
}

.mb-24 {
  margin-bottom: 24px;
}

.mb-32 {
  margin-bottom: 32px;
}

.mb-40 {
  margin-bottom: 40px;
}

.ml-4 {
  margin-left: 4px;
}

.ml-8 {
  margin-left: 8px;
}

.ml-16 {
  margin-left: 16px;
}

.ml-24 {
  margin-left: 24px;
}

.ml-32 {
  margin-left: 32px;
}

.ml-40 {
  margin-left: 40px;
}

.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}

/* Header */
.l-header {
  position: relative;
  width: 100%;
  min-height: 50px;
  border-bottom: 2px solid #eb1f24;
  text-align: center;
}

.serviceLogo {
  padding-top: 12px;
}
.serviceLogo a {
  display: inline-block;
}

.l-menu-button {
  position: absolute;
  top: 0;
  left: 12px;
}

.menu-button {
  display: block;
  position: relative;
  width: 44px;
  height: 50px;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  overflow: hidden;
  font-size: 0;
  text-indent: -9999px;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
}
.menu-button:focus {
  outline: none;
}

.hamburger-icon {
  display: block;
  position: absolute;
  top: 23px;
  left: 12px;
  right: 12px;
  height: 3px;
  background: #4d4d4d;
}
.hamburger-icon::before, .hamburger-icon::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 3px;
  background: #4d4d4d;
  content: "";
}
.hamburger-icon::before {
  top: -6px;
}
.hamburger-icon::after {
  bottom: -6px;
}

/* Slidemenu */
.l-viewport {
  background: #545454;
  overflow: hidden;
}
.l-viewport .is-disabled a,
.l-viewport .is-disabled iframe {
  pointer-events: none;
  -webkit-tap-highlight-color: transparent;
}

.l-slidemenu {
  position: absolute;
  display: none;
  width: 260px;
  left: 0;
  top: 0;
  overflow: hidden;
}

.sidenav {
  background: #545454;
  width: 260px;
  min-height: 100%;
}
.sidenav a,
.sidenav input {
  outline: none;
  -webkit-tap-highlight-color: transparent;
}
.sidenav ul {
  margin: 0;
  padding: 0;
}

.sidenav-list li a {
  display: block;
  padding: 10px 12px;
  border-top: 1px solid #666;
  border-bottom: 1px solid #333;
  color: #fff;
  font-size: 14;
  font-size: 1.4rem;
}
.sidenav-list li a.active {
  background: #777;
}
.sidenav-list:first-child {
  border-top: none;
}
.sidenav-list .sidenav-list-sub a {
  border-top: none;
  border-bottom: none;
  text-indent: 1em;
}
.sidenav-list .sidenav-list-sub a:before {
  content: "└ ";
}

.sidenav-list-title {
  padding: 0 0 0 12px;
  border-top: 1px solid #999;
  border-bottom: 1px solid #4d4d4d;
  background: #666;
  background: -webkit-gradient(linear, left top, left bottom, from(gray), to(#666));
  background: -moz-linear-gradient(top, gray, #666);
  background: -o-linear-gradient(top, gray, #666);
  background: linear-gradient(to bottom, #808080 0%, #666666 100%);
  color: #fff;
  font-size: 12;
  font-size: 1.2rem;
  font-weight: bold;
}

.l-frame {
  position: relative;
  width: 100%;
  background: #FFF;
  min-height: 100%;
  -webkit-box-shadow: -3px 0px 5px 0px #222;
  -moz-box-shadow: -3px 0px 5px 0px #222;
  -o-box-shadow: -3px 0px 5px 0px #222;
  box-shadow: -3px 0px 5px 0px #222;
  -webkit-transform: translate(0px, 0px);
  -moz-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  -o-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
}

.slidemenu-active .l-frame {
  -webkit-transition: .2s all ease-out;
  -moz-transition: .2s all ease-out;
  -o-transition: .2s all ease-out;
  transition: .2s all ease-out;
}

.overlay {
  position: absolute;
  display: none;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  background: transparent;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

.l-viewport.is-slidemenu-show {
  overflow: hidden;
}
.l-viewport.is-slidemenu-show .l-frame {
  -webkit-transform: translate(260px, 0px);
  -moz-transform: translate(260px, 0px);
  -o-transform: translate(260px, 0px);
  transform: translate(260px, 0px);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 260, 0, 0, 1);
  -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 260, 0, 0, 1);
  -o-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 260, 0, 0, 1);
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 260, 0, 0, 1);
}
.l-viewport.is-slidemenu-show .l-slidemenu {
  display: block;
}
.l-viewport.is-slidemenu-show .l-frame-overlay {
  display: block;
}

/* Search tpoggle */
.l-search-toggle {
  position: absolute;
  top: 0;
  right: 10px;
  width: 44px;
  height: 50px;
  padding: 15px 12px 16px 13px;
  cursor: pointer;
}

.search-toggle {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  -webkit-appearance: none;
  appearance: none;
}
.search-toggle:focus {
  outline: none;
}

.search-icon,
.search-icon_fb {
  width: 19px;
  height: 19px;
}

.search-icon + .search-icon_fb {
  display: none;
  background-image: none;
}

.close-icon,
.close-icon_fb {
  display: none;
  width: 18px;
  height: 18px;
}

.close-icon + .close-icon_fb {
  display: none;
  background-image: none;
}

.is-active-search .search-icon,
.is-active-search .search-icon_fb {
  display: none;
}
.is-active-search .close-icon,
.is-active-search .close-icon_fb {
  display: inline-block;
}

.l-searchbox {
  display: none;
  width: 100%;
  padding: 16px 12px;
  background: #545454;
}

.l-searchbox.is-show-searchbox {
  display: block;
}

.l-searchbox-inner {
  position: relative;
  height: 42px;
  border-radius: 4px;
}

input.searchbox {
  width: 100%;
  height: 100%;
  padding-left: 3.6rem;
  border: none;
  border-radius: 4px;
  appearance: none;
  -webkit-appearance: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
input.searchbox:focus {
  outline: none;
}

.search-icon_light,
.search-icon_light_fb {
  position: absolute;
  top: 11px;
  left: 10px;
  width: 19px;
  height: 19px;
}

.search-icon_light + .search-icon_light_fb {
  display: none;
  background-image: none;
}

/* Footer */
.l-footer {
  background: #f2f2f2;
}

.l-footer-utilityList, .l-footer-primaryList, .l-footer-secondary ul, .l-footer-tertiaryList {
  list-style: none;
  margin: 0;
  padding: 0;
}

.l-footer-utilityList li a, .l-footer-primaryList li a, .l-footer-secondary li a, .l-footer-tertiaryList li a {
  color: #6c6c6c;
  font-size: 12px;
  font-size: 1.2rem;
}

.pagetop {
  padding: 16px 0;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
}
.pagetop a {
  color: #6c6c6c;
}
.pagetop .icon-go_top {
  padding-right: 4px;
  font-size: 7px;
  vertical-align: middle;
}

.l-footer-utility {
  padding: 16px 12px 16px;
}

.l-footer-utilityList li {
  position: relative;
  margin-top: -1px;
  background: #fff;
  border: 1px solid #e7e7e7;
}
.l-footer-utilityList li:first-child {
  border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
}
.l-footer-utilityList li:last-child {
  border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
}
.l-footer-utilityList li a {
  display: block;
  padding: 10px 12px;
}
.l-footer-utilityList li .arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 12px;
  left: auto;
  margin: auto;
}

.l-footer-primaryList li {
  display: inline-block;
  width: 50%;
  height: 44px;
  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
  border-right: 1px solid #e7e7e7;
  line-height: 43px;
  text-align: center;
}
.l-footer-primaryList li:last-child {
  border-right: none;
}
.l-footer-primaryList li a {
  display: block;
}

.l-footer-secondary {
  border-bottom: 1px solid #e7e7e7;
}
.l-footer-secondary li {
  display: inline-block;
  height: 44px;
  line-height: 44px;
}
.l-footer-secondary li a {
  display: block;
}

.l-footer-secondaryList01 li {
  width: 33%;
  text-align: center;
}

.l-footer-secondaryList02 {
  text-align: center;
}
.l-footer-secondaryList02 li a {
  padding: 0 15px;
}

.l-footer-tertiaryList {
  text-align: center;
}
.l-footer-tertiaryList li {
  line-height: 42px;
  border-bottom: 1px solid #e7e7e7;
}
.l-footer-tertiaryList li a {
  display: block;
}

.changeLanguage-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background-color: #f2f2f2;
  color: #6c6c6c;
  font-size: 12px;
  font-size: 1.2rem;
}

.icon-selector {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: -22px;
  border: 3px solid transparent;
  border-top: 5px solid #6c6c6c;
  content: "";
}

.copyright {
  height: 32px;
  margin: 0;
  padding: 0;
  line-height: 32px;
  text-align: center;
}

.icon-pc,
.icon-globe,
.icon-home,
.icon-help {
  margin-right: 6px;
  color: #d3d3d3;
  font-size: 16px;
  vertical-align: -4px;
}

.icon-globe {
  margin-right: 0;
}

/* Alert */
.alert {
  margin: 1em 12px;
  padding: 16px;
  font-weight: bold;
  -moz-border-radius: 5px / 5px;
  -webkit-border-radius: 5px 5px;
  border-radius: 5px / 5px;
}
.alert span {
  padding-left: 8px;
  vertical-align: middle;
}

.alert-success {
  background: #cef2c2;
  color: #2c770e;
}

.alert-info {
  background: #c1edf4;
  color: #236d75;
}

.alert-warning {
  background: #f9f2d7;
  color: #a0651f;
}

.alert-danger {
  background: #efa8a8;
  color: #7a213d;
}

/* Arrow icon */
.arrow-right, .arrow-left, .arrow-down, .arrow-up, .arrow-right-lighter {
  display: inline-block;
  width: 9px;
  height: 9px;
  margin: 0 12px;
  vertical-align: middle;
  border-right: 3px solid #2e5cb4;
  border-bottom: 3px solid #2e5cb4;
}

.arrow-right {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.arrow-left {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.arrow-down {
  margin-top: -4px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.arrow-up {
  margin-top: 4px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.arrow-right-lighter {
  border-color: #d3d3d3;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* Breadcrumb List */
.breadcrumb {
  padding: 16px 12px;
  background: #f4f4f4;
}

.breadcrumb-list {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.breadcrumb-list li {
  float: left;
  font-size: 12px;
  font-size: 1.2rem;
}

.breadcrumb-list > li + li:before {
  content: ">";
  margin: 0 8px;
}

/* Title */
.ttl-pageHeader {
  margin: 0;
  padding: 1.6rem 12px;
  border-bottom: 2px solid #e7e7e7;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
}

.ttl-contentsHeader {
  margin: 0;
  padding: 1.6rem 12px;
  border-bottom: 1px solid #e7e7e7;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: normal;
  line-height: 1.5;
}

.ttl-smallHeader {
  margin: 0;
  padding: 0.8rem 12px;
  background: #f4f4f4;
  border-bottom: 1px solid #e7e7e7;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.6rem;
}

/* List */
.list, .inuiry-form-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.list-item, .accordion-parent, .accordion-child-listItem {
  display: block;
  position: relative;
  padding: 14px 36px 14px 12px;
  border-bottom: 1px solid #e7e7e7;
}
.list-item .list-item-icon, .accordion-parent .list-item-icon, .accordion-child-listItem .list-item-icon {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 12px;
  left: auto;
  margin: auto;
}

.accordion-parent {
  padding-right: 64px;
  font-weight: bold;
}
.accordion-parent .badge {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 28px;
  left: auto;
  margin: auto;
}

.accordion-child {
  display: none;
  background: #fcfcfc;
}
.accordion-child ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.accordion-child p {
  margin: 0;
  padding: 14px 12px;
}
.accordion-child.is-open {
  display: block;
}

.accordion-child .accordion-child-cntnsItem {
  background: #fcfcfc;
}
.accordion-child .accordion-child-cntnsItem ul {
  list-style-type: disc;
  margin: 1em 0;
  padding: 0 0 0 36px;
}
.accordion-child .accordion-child-cntnsItem ol {
  margin: 1em 0;
  padding: 0 0 0 36px;
}
.accordion-child .accordion-child-cntnsItem table {
  margin: 16px 12px;
  border: 1px solid #e7e7e7;
}
.accordion-child .accordion-child-cntnsItem td, .accordion-child .accordion-child-cntnsItem th {
  padding: 5px;
}

.l-pannelList {
  padding: 5px 8px 0;
  border-bottom: 1px solid #e7e7e7;
}

.l-pannelList-col {
  overflow: hidden;
  border-bottom: 1px solid #e7e7e7;
}
.l-pannelList-col:last-child {
  border-bottom: none;
}

.l-pannelList-item {
  display: block;
  float: left;
  width: 33%;
  height: 77px;
  margin: 14px 0;
  line-height: 1.2;
  border-right: 1px solid #e7e7e7;
  color: #4d4d4d;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
}
.l-pannelList-item:nth-of-type(3n) {
  border-right: none;
}
.l-pannelList-item .service-icon {
  display: block;
  margin: 0 auto 10px auto;
}

.inquiry-form-item a {
  display: block;
  position: relative;
  margin: 16px 12px;
  padding: 16px 20px 16px 10px;
  border: 2px solid #e7e7e7;
  font-weight: bold;
}
.inquiry-form-item a .list-item-icon {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 12px;
  left: auto;
  margin: auto;
}

.icon-accordion {
  display: inline-block;
}
.icon-accordion:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 3px;
  width: 3px;
  height: 11px;
  margin-top: -5px;
  background: #454545;
}
.icon-accordion:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -1px;
  width: 11px;
  height: 3px;
  margin-top: -1px;
  background: #454545;
}

.is-open .icon-accordion:before {
  content: none;
}

/* Badge icon */
.badge {
  display: inline-block;
  min-width: 1.6em;
  height: 1.6em;
  margin: 0 4px;
  padding: 0 4px;
  vertical-align: middle;
  line-height: 1.6em;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: normal;
  text-align: center;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
}

.badge-manual {
  color: #fff;
  background: #4a94f5;
}

.badge-qa {
  color: #fff;
  background: #4ebc97;
}

/* Button */
.btn {
  display: inline-block;
  margin-top: 8px;
  margin-bottom: 8px;
  padding: 8px 16px;
  text-align: center;
  -moz-border-radius: 4px / 4px;
  -webkit-border-radius: 4px 4px;
  border-radius: 4px / 4px;
}

.btn-block {
  display: block;
  width: 100%;
}

.btn-default {
  border: 1px solid #cccdce;
  background: #f7f7f7;
  color: #4d4d4d;
}

.btn-primary {
  border: 1px solid #2f86ed;
  background: #2f86ed;
  color: #fff;
}

.btn-lg {
  padding: 16px 20px;
}

.btn-sm {
  padding: 4px 6px;
  font-size: 12px;
  font-size: 1.2rem;
}

/* Tab */
.tab {
  list-style: none;
  margin: 0 0 8px 0;
  padding: 0;
  border-bottom: 1px solid #e7e7e7;
  zoom: 1;
}
.tab:before, .tab:after {
  content: "";
  display: table;
}
.tab:after {
  clear: both;
}

.tab-item {
  display: block;
  position: relative;
  float: left;
  width: 50%;
  margin-bottom: -2px;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
}
.tab-item a {
  display: block;
  padding: 12px 24px;
  color: #959595;
}
.tab-item.is-selected {
  border-bottom: 3px solid #e74f5b;
  text-decoration: none;
  pointer-events: none;
  cursor: default;
}
.tab-item.is-selected a {
  color: #e74f5b;
}
.tab-item.is-selected a:link, .tab-item.is-selected a:visited, .tab-item.is-selected a:hover, .tab-item.is-selected a:active {
  text-decoration: none;
}
.tab-item.is-selected a:after {
  position: absolute;
  right: 50%;
  top: 100%;
  content: "";
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-top: 8px solid #e74f5b;
  margin-right: -4px;
}

/* Read More */
.read-more-trigger {
  padding: 14px 12px;
  border-bottom: 1px solid #e7e7e7;
  background: #fafafa;
  text-align: center;
}
.read-more-trigger .read-more-ttl {
  display: block;
  margin: 0;
  font-weight: bold;
  color: #2e5cb4;
}

.read-more-caption {
  margin: 4px 0 0 0;
  padding: 0;
}

.read-more-target {
  display: none;
}

/* Table */
.l-table {
  margin: 16px 12px;
  border: 1px solid #e7e7e7;
}
.l-table p {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}

.l-table-ttl {
  padding: 0.6em 16px;
  border: 1px solid #e7e7e7;
  background: #f4f4f4;
  font-weight: bold;
  text-align: left;
}

.l-table-text {
  padding: 0.6em 16px;
  border: 1px solid #e7e7e7;
  background: #fff;
  text-align: left;
}

/* Box */
.box-accent, .box-accent-border {
  padding: 16px 12px;
}
.box-accent .box-text, .box-accent-border .box-text {
  margin: 0 0 8px;
}

.box {
  margin: 16px 12px;
}

.box-accent {
  background-color: #fafafa;
}

.box-accent-border {
  border-bottom: 1px solid #e7e7e7;
  background-color: #fafafa;
}

/* Q&A detail */
.qa-item {
  padding: 0 12px;
  border-bottom: 1px solid #e7e7e7;
}

.qa-item-title {
  position: relative;
  margin-top: 24px;
  padding-bottom: 24px;
  border-bottom: 2px dotted #e7e7e7;
}
.qa-item-title:before {
  display: block;
  position: absolute;
  top: 50%;
  left: 4px;
  margin-top: -1.5em;
  padding: 0 0.9rem;
  border: 2px solid #4ebc97;
  background: #fff;
  color: #4ebc97;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  content: "Q";
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.qa-item-text {
  display: block;
  margin-left: 60px;
}

.qa-item-answer {
  position: relative;
  margin-top: 24px;
  margin-bottom: 24px;
}
.qa-item-answer:before {
  display: block;
  position: absolute;
  top: 50%;
  left: 4px;
  margin-top: -1em;
  padding: 0 0.9rem;
  border: 2px solid #4ebc97;
  background: #4ebc97;
  color: #fff;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  content: "A";
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

/* Manual detail */
.manual-body-container {
  border-top: 1px solid #e7e7e7;
  padding: 16px 0;
  overflow-x: scroll;
}
.manual-body-container h2 {
  padding: 20px 0 8px;
  margin: 0 12px 16px;
  font-size: 23px;
  font-size: 2.3rem;
  border-bottom: 2px solid #e7e7e7;
  font-weight: normal;
  line-height: 1.4;
}
.manual-body-container h3 {
  padding: 0;
  margin: 20px 12px 16px;
  padding-left: 8px;
  border-left: 5px solid #e7e7e7;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 1.4;
}
.manual-body-container h4, .manual-body-container h5 {
  margin: 16px 12px;
  padding: 0;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
}
.manual-body-container h6 {
  margin: 14px 12px;
  padding: 0;
  font-size: 14px;
  line-height: 1.4;
}
.manual-body-container p {
  margin: 0;
  padding: 4px 12px 8px 12px;
  color: #6a6a6a;
}
.manual-body-container ul, .manual-body-container ol {
  margin: 0;
  padding: 0 40px 12px;
}
.manual-body-container li {
  color: #6a6a6a;
}
.manual-body-container table {
  max-width: 100%;
  margin: 8px 12px 12px;
  color: #6a6a6a;
}
.manual-body-container th, .manual-body-container td {
  padding: 4px 12px;
  border: 1px solid #e7e7e7;
}
.manual-body-container th {
  text-align: left;
  font-weight: normal;
  background: #f4f4f4;
}
.manual-body-container th p {
  padding: 0;
}
.manual-body-container .manual-img {
  max-width: 100%;
  padding: 1em 0 0;
  margin: 0 12px;
  text-align: center;
}
.manual-body-container img {
  max-width: 100%;
  height: auto !important;
}
.manual-body-container td p {
  padding: 0;
}
.manual-body-container td img {
  max-width: 88px;
  height: auto !important;
}
.manual-body-container td .manual-img {
  max-width: 88px;
  padding: 1em 0 0;
}
.manual-body-container td .manual-img img {
  max-width: 88px;
  height: auto !important;
}
.manual-body-container strong {
  font-weight: bold;
}
.manual-body-container em {
  color: #ef5763;
  font-style: normal;
}
.manual-body-container br {
  clear: both;
}
.manual-body-container dl {
  margin: 0;
}
.manual-body-container dt {
  margin: 1.5em 12px 0.5em;
  padding-left: 8px;
  border-left: 2px solid #e7e7e7;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
}
.manual-body-container dd {
  margin: 0.5em 12px 1em;
}

.pre {
  margin: 16px 12px;
  padding: 16px;
  background-color: #fafafa;
  border: 1px solid #e7e7e7;
  width: auto;
  overflow-x: auto;
  overflow-y: hidden;
  color: #6a6a6a;
}

/* Hint */
.hint_ja, .hint_en {
  width: auto;
  padding: 42px 10px 10px;
  margin: 16px 12px;
  background-color: #fdfadc;
  background-position: 16px 16px;
  background-repeat: no-repeat;
}

.hint_ja {
  background-image: url("/assets/images/front/sp/manual/point-ja.png");
  background-size: 77px 21px;
}

.hint_en {
  background-image: url("/assets/images/front/sp/manual/point-en.png");
  background-size: 77px 21px;
}

.manual-item-survey {
  padding: 16px;
  background: #f6f8fa;
  text-align: center;
}
.manual-item-survey .survey-text {
  color: #6a6a6a;
  margin: 0 0 8px;
}

.switch {
  padding: 16px 12px;
  background: #f6f8fa;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
  font-weight: bold;
}

.switch-status {
  margin: 0 0 8px 0;
  padding: 0;
  color: #6a6a6a;
}

.switch-link {
  display: block;
  color: #4a94f5;
}
.switch-link p {
  margin: 0;
  padding: 0;
}

.icon-pc-mini,
.icon-sp-mini {
  margin-right: 8px;
  vertical-align: inherit;
}

/* Solutions Page */
.solutions-body-container h2 {
  padding: 20px 0 8px;
  margin: 0 12px 16px;
  font-size: 23px;
  font-size: 2.3rem;
  border-bottom: 2px solid #e7e7e7;
  font-weight: normal;
  line-height: 1.4;
}
.solutions-body-container h3 {
  padding: 0;
  margin: 20px 12px 16px;
  padding-left: 8px;
  border-left: 5px solid #e7e7e7;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
}
.solutions-body-container p {
  margin: 1em 12px;
  padding: 0;
  color: #6a6a6a;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
}
.solutions-body-container img {
  max-width: 100%;
  height: auto;
  border: 1px solid #e7e7e7;
}
.solutions-body-container dt {
  margin: 1em 12px;
}
.solutions-body-container dd {
  margin: 1em 12px;
}
.solutions-body-container .caption {
  font-weight: normal;
}

/* Error Page */
.error .box {
  padding-top: 132px;
  background-image: url("/assets/images/front/sp/error.png");
  background-size: 200px 132px;
  background-repeat: no-repeat;
  background-position: 50% 0;
}
